pre.highlight {
  position: relative;
  background-color: #232323;
  margin-bottom: 20px;
  overflow-x: scroll;
  font-size: 13px;
  color: #E6E1DC;
  border: none;
}
pre.highlight code {
  word-wrap: normal;
  white-space: pre;
  overflow-x: auto;
}
.highlight .gd {
  color: #E6E1DC;
  background-color: #660000;
}
.highlight .gi {
  color: #E6E1DC;
  background-color: #144212;
}
.highlight .c, .highlight .c1, .highlight .c2 {
  color: #BC9458;
  font-style: italic;
}
.highlight .s1, .highlight .s2, .highlight .s, .highlight .sr {
  color: #A5C261;
}
.highlight .nv {
  color: #D0D0FF;
}
.highlight .k, .highlight .o, .highlight .kp {
  color: #CC7833;
}
.highlight .mi {
  color: #A5C261;
}
.highlight .ss {
  color: #6E9CBE;
}
.highlight .si {
  color: #519F50;
}
.highlight .vi {
  color: #D0D0FF;
}
.highlight .p {
  color: #CC7833;
}
.highlight .m {
  color: #A5C261;
}
.highlight .nb {
  color: #A5C261;
}
.highlight .mh {
  color: #D0D0FF;
}
.highlight .nl {
  color: #6E9CBE;
}
.highlight .nt, .highlight .nc, .highlight .na {
  color: #FFC66D;
}
